body {
    font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;
	background: #ECECEC;
    font-size: 13px;
	box-sizing: border-box;
}
form{
	margin-bottom:35px;
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:black;
	text-decoration:underline;
}
.clearfix{
	overflow: auto; 
	width: 100%;
}
.center {
   text-align:center;
}
.pull-right {
    float: right !important;
}
.off {
   display:none;
}
.container-fluid{
	margin-bottom:15px;
}
#help_block_container {
    position: relative;
    top: 11px;
    z-index: 100;
    right: 0;
    float: right !important;
}

h2, .h2 {
    font-weight: normal;
    color: #000;
    margin: 0pt;
    padding: 0pt;
    position: relative;
    margin-bottom: 20px;
    padding-top: 15px;
    display: block;
    font-size: 30px;
}
.pt10{
	padding-top: 10px !important;
}
.u_block {
	padding: 1em 1em 0.5em 1em;
   /* margin-bottom: 10px;*/
    background: #fff;
	border-bottom: #ddd 1px solid;
}
.infoblock{
	background: #F3F3F3;
    padding: 0;
    border: 1px solid #ccc;
    border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
	-khtml-border-radius:10px;
}
h3 {/*
    margin: -15px -13px -7px;
    display: block;
    font-size: 18px;
    color: #fff;
    padding: 6px 12px;
    background: #95959a;
    line-height: 1.42857143;
    position: relative;
    top: 1px;*/
}
h4 {
    margin: 0pt;
    font-family: arial;
    font-weight: normal;
    font-size: 17px;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.item_1_2{
	width: 47.5%;
    float: left;
    margin: 1%;
}
.formitem {
	overflow: hidden;
    height: auto;
    width: 97.8%;
    padding: 1%;
	position: relative;
}

.border_foot {
    border-bottom: 1px solid #DDD;
}
.open_close_blocks_btn {
    background-color: #5C832F;
    color: rgba(255, 255, 255, 0.92);
    cursor: pointer;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 0;
    display: inline-block;
	float: right;
	border: #fff 1px solid;
    margin-top: -3px;
}
.open_close_blocks_btn:hover{	
    background-color: #7bb03d;
}
.open_close_blocks_btn i {
    font-size: 27px;
	text-decoration:none;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-angle-down:before {
    content: "\00BB";
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;    
}
.gl_yes, .gl_no, .gl_edit, .gl_add, .gl_del {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
	font-size:16px;
    margin-right: 8px;
}
.gl_yes {
	color: green;
}
.gl_no, .gl_del{
	color: red;
}
.gl_yes:before {
    content: "\2714";
}
.gl_no:before {
    content: "\2718";
}
.gl_edit:before {
    content: "\270D";
	font-size:35px;
}
.gl_add:before {
    content: "\271A";
}
.gl_del:before {
    content: "\2716";
}
.right_icon{
	padding-right:40px;
}
.open_btn{
	display:inline-block;
	float: right;
    font-size: 13px;
}
.open_btn img{
	width:20px;
	height:20px;
	padding:0 7px;
}

label {
    font-size: 12px;
	display:block;
}
.info {
    font-size: 11px;
    color: #888;
}
form input, form textarea, form select, form button {
    outline: none;
    background: #fff;
    border-radius: 2px;
    font-size: 15px;
    margin: 3px 0;
    padding: 4px 4px;
    border: 1px solid #bbb;
    max-width: 99%;
	width: 99%;
    font-family: Trebuchet MS;
}
input{
	width: 99%;
	}
input[type=checkbox] {
  transform:scale(1.3);
  cursor:pointer;
  margin-right:4px;
  }
input[type=checkbox]{
	width: initial;
}
.right_40{
	float:right;
	padding-right:40px;
	position: relative;
}
.bot-10{
	bottom:-10px;
}
.item_2_3{
	width:65%;
	padding-right:1%;
	float:left;
}

.item_1_3{
	width:31%;
	padding-left:1%;
	float:left;
	margin-top: 25px;
}
.metatags input[type=text]{
	width:calc(98% - 240px);
	float:left;
}

.curs{
	cursor:pointer;
	width: fit-content;
}

form input[type=button], form button {
    background: #8e908c;
    display: inline-block;
    text-decoration: none;
    color: #FFF !important;
    padding: 4px 15px;
    margin-right: 6px;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
    border: none;
    width: 210px;
    float: left;
	margin:3px 15px;
}
input[type=button]:hover, button:hover{
    background: #4b4e48;	
}
.border_foot img{
	margin:0 5px;
}
.cnt{
	float:right;
}
.anons{
	height:71px;
}
.small_menu img{
	margin:0 5px;
	width:20px;
	height:20px;
	border:none;	
}
#imgDiv img{
	max-height:275px;
	width:auto;
}
#VideoDiv video{
	max-height: 250px;
    width: auto;
    margin-top: -46px;
}
#AudioDiv audio{
	width: 100%;
    border: 1px solid #aaa;
}
fieldset{
	border:#aaa solid 1px;
}
.bigblocks{
	border-bottom:1px solid #aaa;
}
.underText{
	width:33%;
	float:left;
}
.item_0{
	display:table;
	width:100%;
}
.item_0_2{
	display:table-cell;
}
.dops{
	border-bottom: 1px solid #DDD;
    height: auto;
    padding: 10px;
	float: left;
    margin:0 1%;
	width:46%;
}
footer{
    width: 100%;
	height:35px;
	position:fixed;
	bottom:0;
	background-color:#fff;
	border-top:1px #aaa solid;
}
footer .buts{
	margin: 4px auto;
    width: fit-content;
	height:35px;
}

.left_button{
	float:left;
	margin-right:30px;
	background-color:#fee;
	padding:3px 10px;
	width:fit-content;
}
.right_button{
	float:left;
	background-color:#efe;
	padding:3px 10px;
	width:fit-content;
}

.dop_item {
    width: 46% !important;
    float: left;
    margin: 1%;
}
.level1{
	    padding-left: 2rem;
}
.level2{
	    padding-left: 4rem;
}
img{
	max-width:100% !important;
	height:auto !important;
}




